{
  "appname": "apxhtml",
  "dns":[],
  "commonfiles": [
    "static/fonts/questrial-regular-webfont.woff2",
    "static/fonts/Quicksand-Light.woff2",
    "static/img/icons/iconbgdark.png",
    "static/img/icons/iconbglight.png",
    "static/img/logo/logobgdark.png"
  ],
  "apxtri": {
    "headers": {
      "xtrkversion": 1,
      "xalias": "anonymous",
      "xapp": "admin",
      "xdays": 0,
      "xhash": "anonymous",
      "xlang": "fr",
      "xprofils": "anonymous",
      "xtribe": "apxtri",
      "xuuid": "0"
    }
  },
  "tailwindcsscontent": [
    "../apxtri/objects/wwws/apxhtml/src/**/*.{html,js,mustache}",
    "../apxtri/objects/wco/apx/*.{html,js,mustache}",
    "../apxtri/objects/wco/tracker/*.{html,js,mustache}"
  ],
  "pages": {
    "index": {
      "version": 1,
      "languages": [
        "fr"
      ],
      "profils": [
        "anonymous"
      ],
      "tpl": {
        "trackerconsentform": "apxtri/objects/wco/tracker/consentform.mustache"
      },
      "tpldata": {
        "index_trkhoster_trackerconsentform": "apxtri/objects/wwws/apxhtml/src/tpldata/index/trkhoster_trackerconsentform"
      },
      "itms": {},
      "ref": {
        "Checkjson": "apxtri/objects/tplstrings/Checkjson",
        "Notification": "apxtri/objects/tplstrings/Notifications",
        "Odmdb": "apxtri/objects/tplstrings/Odmdb",
        "Pagans": "apxtri/objects/tplstrings/Pagans",
        "Middlewares": "apxtri/objects/tplstrings/middlewares"
      },
      "schema": [
        "apxtri/objects/pagans",
        "apxtri/objects/persons"
      ],
      "options": {
        "profil": "apxtri/objects/options/profil"
      },
      "wcodata": {
        "favicon": {
          "href": "static/img/icons/iconbglight.png"
        },
        "logo": {
          "src": "static/img/logo/logobgdark.png",
          "alt": "apXtri"
        },
        "claim": {
          "textContent": "L'Unique et sa propriété"
        }
      },
      "appdata": {}
    }
  }
}